gui-settings:
  rows: 6
  titel: "&8ᴏʀᴅᴇʀꜱ --> Collect Items (%current-page%/%all-page%)"
  back:
    titel: "&#D62020ʙᴀᴄᴋ"
    slot: 45
    item: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to go back"
  previous:
    titel: "&#D62020ᴘʀᴇᴠɪᴏᴜꜱ"
    slot: 48
    item: ARROW
    lore:
      - "&fClick to go to the previous page"
  drop_all:
    titel: "&#D62020ᴅʀᴏᴘ ᴀʟʟ"
    slot: 49
    item: DISPENSER
    lore:
      - "&fClick to drop"
  next:
    titel: "&#D62020ɴᴇxᴛ"
    slot: 51
    item: ARROW
    lore:
      - "&fClick to go to the next page"
  sell_all:
    titel: "&#D62020ꜱᴇʟʟ ᴀʟʟ"
    slot: 50
    item: EMERALD
    lore:
      - "&fClick to sell all"
